Bug 1781016 - Selected Image', 'Custom Script Command', 'Comma seperated file URIs' get blank after save in specified Compute_Profile
Summary: Selected Image', 'Custom Script Command', 'Comma seperated file URIs' get bla...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2019-12-09 05:40 UTC by vijsingh
Modified: 2020-04-14 13:28 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_azure_rm-2.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28162 Normal Closed Selected Image', 'Custom Script Command', 'Comma seperated file URIs' get blank after save in specified Compute_Profile 2020-02-21 07:54:49 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:03 UTC

Description vijsingh 2019-12-09 05:40:21 UTC
Description of problem:

Selected Image', 'Custom Script Command', 'Comma seperated file URIs' get blank after save in specified Compute_Profile


Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 5.0

How reproducible:

Always

Steps to Reproduce:
1. Create a Compute Resource using AzureRM
2. Select a Compute_profile(i.e. 1-Small) with providing details under 'Image', 'Custom Script Command', 'Comma separated file URIs' and save it
3. now try to edit same Compute Profile again.

Actual results:
Selected 'Image', 'Custom Script Command', 'Comma seperated file URIs' get blank after save in specified Compute_Profile

Expected results:

Values should not remove/blank for these.


Additional info:

Comment 3 Bryan Kearney 2019-12-09 07:02:33 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 6 Bryan Kearney 2020-01-22 21:02:43 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28162 has been resolved.

Comment 7 vijsingh 2020-02-11 10:08:36 UTC
Verified

@Satellite 6.7.0 snap 11.0

Observation: Values of 'Custom Script Command' and 'Comma seperated file URIs' do not remove after save in specified Compute_Profile

Comment 10 errata-xmlrpc 2020-04-14 13:27:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.